/*STYLES*/

a.polaroid {
			-moz-transition:all 0.2s ease-in-out;
			-webkit-transition:all 0.2s ease-in-out;
			transition:all 0.2s ease-in-out;
			
			-moz-box-shadow: #333 5px 5px 20px;
			-webkit-box-shadow: #333 5px 5px 20px;
			box-shadow: #333 5px 5px 20px;
}

a.polaroid:hover {
			-moz-box-shadow: #000 5px 5px 20px;
			-webkit-box-shadow: #000 5px 5px 20px;
			box-shadow: #000 5px 5px 20px;
				
}
.clearfix {
			clear: both;	
}